{
  "format_version": "1.8.0",
  "animations": {
    "animation.player.dynamic1": {
      "loop": true,
      "bones": {
        "root": {
          "rotation": [
            "query.target_x_rotation",
            "query.target_y_rotation",
            "(query.target_y_rotation / 1.48)"
          ]
        }
      }
    },
    "animation.player.dynamic2": {
      "loop": true,
      "bones": {
        "root": {
          "rotation": [
            "query.target_x_rotation",
            "(query.target_y_rotation * 2.88)",
            "query.target_y_rotation"
          ]
        }
      }
    },
    "animation.player.dynamic3": {
      "loop": true,
      "bones": {
        "root": {
          "rotation": [
            "(query.target_x_rotation / 2.48)",
            "query.target_x_rotation",
            "query.target_y_rotation"
          ]
        }
      }
    }
  }
}
